
* {
	margin: 0;
	padding: 0;
	list-style: none;
}
html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: "メイリオ", Meiryo,"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1;
	/*background: #1e1e32 url(../images/bg.jpg) repeat center center;*/
	background: #000 url(../images/bg_main.jpg) no-repeat center top;
	background-attachment:fixed;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}
a:focus {
	outline: none;
}
a:visited {
	color: #FFFFFF;
}
::selection {
	background: #78d2e6;
}
::-moz-selection {
background:#78d2e6;
}
/* ---------------------------------------------------------
	header
----------------------------------------------------------*/
#headINC {
	width: 100%;
	height: 100px;
	color: #fff;
	position: fixed;
	top: 0;
	z-index: 10;
	height: 135px;
}
#headerBg {
	background: url(../images/header/header_bg.png) repeat-x top center;
	height: 135px;
	/*position:relative;*/
	margin: 0 auto;
}
#headerTopBg {
	background: url(../images/header/header_top_bg.png) repeat-x top center;
	height: 10px;
	z-index: 6;
	position: absolute;
	top: 0;
	left: -100%;
	width: 200%;
}
#headerMain {
	margin: 0px auto 0;
	width: 1000px;
	position: relative;
	left: 145px;
}
/******************* #fixMenu *******************/
#fixMenu {
	position: absolute;
	top: 0;
	left: 203px;
	z-index: 8;
	overflow: hidden;
	padding-right: 27px;
}
#fixMenu li {
	float: left;
	margin-right: -27px;
}
/******************* #mainMenuArea *******************/
#mainLogo {
	display: none;
	position: absolute;
	top: 20px;
	left: -150px;
	z-index: 10;
}
#mainMenuArea {
	display: none;
	position: absolute;
	top: 0;
	left: 40px;
	z-index: 7;
	background: url(../images/header/mainmenu_bg.png) no-repeat top left;
	height: 90px;
	width: 895px;
}
#mainMenu {
	position: absolute;
	top: 45px;
	left: 88px;
}
#mainMenu>li {
	float: left;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height:33px;
}
#mainMenu>li.on {
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#mainMenu>li.mainMenu01,
#mainMenu>li.mainMenu01.off {
	background: url(../images/header/mainmenu_01_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu01 a {
	display: block;
	width: 100px;
	height: 20px;
}
#mainMenu>li.mainMenu01.on {
	background: url(../images/header/mainmenu_01_on.png) no-repeat top left;
}
#mainMenu>li.mainMenu02,
#mainMenu>li.mainMenu02.off {
	background: url(../images/header/mainmenu_02_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu02 a {
	display: block;
	width: 121px;
	height: 20px;
}
#mainMenu>li.mainMenu02.on {
	background: url(../images/header/mainmenu_02_on.png) no-repeat top left;
}
#mainMenu>li.mainMenu03,
#mainMenu>li.mainMenu03.off {
	background: url(../images/header/mainmenu_03_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu03 a {
	display: block;
	width: 134px;
	height: 20px;
}
#mainMenu>li.mainMenu03.on {
	background: url(../images/header/mainmenu_03_on.png) no-repeat top left;
}
#mainMenu>li.mainMenu04,
#mainMenu>li.mainMenu04.off {
	background: url(../images/header/mainmenu_04_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu04 a {
	display: block;
	width: 136px;
	height: 20px;
}
#mainMenu>li.mainMenu04.on {
	background: url(../images/header/mainmenu_04_on.png) no-repeat top left;
}
#mainMenu>li.mainMenu05,
#mainMenu>li.mainMenu05.off {
	background: url(../images/header/mainmenu_05_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu05 a {
	display: block;
	width: 119px;
	height: 20px;
}
#mainMenu>li.mainMenu05.on {
	background: url(../images/header/mainmenu_05_on.png) no-repeat top left;
}
#mainMenu>li.mainMenu06,
#mainMenu>li.mainMenu06.off {
	background: url(../images/header/mainmenu_06_off.png) no-repeat top left;
}
#mainMenu>li.mainMenu06 a {
	display: block;
	width: 100px;
	height: 20px;
}
#mainMenu>li.mainMenu06.on {
	background: url(../images/header/mainmenu_06_on.png) no-repeat top left;
}
/******************* #subMenuArea *******************/
#subMenuArea {
	display: none;
	top: -10px;
	left: 0;
	z-index: 4;
	position: relative;
}
#subMenuArea>ul#subMenu {
	overflow: hidden;
}
#subMenuArea>ul#subMenu>li {
	display: none;
	background: url(../images/header/submenu_bg.png) no-repeat top left;
	height: 155px;
	width: 974px;
	position: absolute;
	top: 0;
	left: 0;
}
#subMenuArea>ul#subMenu>li>ul {
	overflow: hidden;
	position: absolute;
	top: 90px;
	left: 165px;
}
#subMenuArea>ul#subMenu>li.subMenu01>ul {
	left: 165px;
}
#subMenuArea>ul#subMenu>li.subMenu02>ul {
	left: 165px;
}
#subMenuArea>ul#subMenu>li.subMenu03>ul {
	left: 265px;
}
#subMenuArea>ul#subMenu>li.subMenu04>ul {
	left: 410px;
}
#subMenuArea>ul#subMenu>li.subMenu05>ul {
	left: 410px;
}
#subMenuArea>ul#subMenu>li.subMenu06>ul {
	left: 150px;
}
#subMenuArea>ul#subMenu>li>ul>li {
	float: left;
	padding: 0 5px;
}
/******************* #scrollMainMenuArea *******************/
#scrollLogo {
	display: none;
	position: absolute;
	top: 25px;
	left: -100px;
	z-index: 10;
}
#scrollMainMenuArea {
	display: none;
	position: absolute;
	top: 0;
	left: -225px;
	z-index: 7;
	background: url(../images/header/scroll_mainmenu_bg.png) no-repeat top left;
	height: 72px;
	width: 1158px;
}
#scrollMainMenu {
	position: absolute;
	top: 45px;
	left: 375px;
}
#scrollMainMenu>li {
	float: left;
	padding: 0 20px 10px 0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#scrollMainMenu>li>a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#scrollMainMenu>li.on {
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#scrollMainMenu>li.scrollMainMenu01,
#scrollMainMenu>li.scrollMainMenu01.off {
	background: url(../images/header/scroll_mainmenu_01_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu01 a {
	display: block;
	width: 80px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu01.on {
	background: url(../images/header/scroll_mainmenu_01_on.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu02,
#scrollMainMenu>li.scrollMainMenu02.off {
	background: url(../images/header/scroll_mainmenu_02_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu02 a {
	display: block;
	width: 97px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu02.on {
	background: url(../images/header/scroll_mainmenu_02_on.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu03,
#scrollMainMenu>li.scrollMainMenu03.off {
	background: url(../images/header/scroll_mainmenu_03_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu03 a {
	display: block;
	width: 110px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu03.on {
	background: url(../images/header/scroll_mainmenu_03_on.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu04,
#scrollMainMenu>li.scrollMainMenu04.off {
	background: url(../images/header/scroll_mainmenu_04_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu04 a {
	display: block;
	width: 108px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu04.on {
	background: url(../images/header/scroll_mainmenu_04_on.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu05,
#scrollMainMenu>li.scrollMainMenu05.off {
	background: url(../images/header/scroll_mainmenu_05_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu05 a {
	display: block;
	width: 93px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu05.on {
	background: url(../images/header/scroll_mainmenu_05_on.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu06,
#scrollMainMenu>li.scrollMainMenu06.off {
	background: url(../images/header/scroll_mainmenu_06_off.png) no-repeat top left;
}
#scrollMainMenu>li.scrollMainMenu06 a {
	display: block;
	width: 76px;
	height: 15px;
}
#scrollMainMenu>li.scrollMainMenu06.on {
	background: url(../images/header/scroll_mainmenu_06_on.png) no-repeat top left;
}
/******************* #scrollSubMenuArea *******************/
#scrollSubMenuArea {
	display: none;
	top: 0;
	left: 0;
	z-index: 4;
	position: relative;
}
#scrollSubMenuArea>ul#scrollSubMenu {
	overflow: hidden;
}
#scrollSubMenuArea>ul#scrollSubMenu>li {
	display: none;
	background: url(../images/header/scroll_submenu_bg.png) no-repeat top left;
	position: absolute;
	height: 135px;
	width: 974px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li>ul {
	overflow: hidden;
	position: absolute;
	top: 72px;
	left: 150px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu01>ul {
	left: 150px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu02>ul {
	left: 150px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu03>ul {
	left: 275px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu04>ul {
	left: 395px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu05>ul {
	left: 395px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li.scrollSubMenu06>ul {
	left: 150px;
}
#scrollSubMenuArea>ul#scrollSubMenu>li>ul>li {
	float: left;
	padding: 0 5px;
}
/******************* #guide *******************/
#guide {
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -680px;
	width: 1360px;
	z-index: 8;
}
#guideLeft {
	position: absolute;
	top: 0;
	left: 0;
}
#guideRight {
	position: absolute;
	top: 0;
	right: 0;
}
/******************* #aim *******************/
#aim {
	position: fixed;
	top: 170px;
	width: 100%;
	margin: 0 auto;
	min-width: 1548px;
}
#aimLeft {
	position: absolute;
	top: 0;
	left: 100px;
}
#aimRight {
	position: absolute;
	top: 100px;
	right: 161px;
}
/* ---------------------------------------------------------
	contentsArea
----------------------------------------------------------*/
#contentsArea {
	min-width: 1000px;
}
#contentsAreaBg01 {
}
#contentsAreaBg02 {
	/*background: url(../images/bg_ms.png) no-repeat center top;
	height: 100%;*/
}
/* ---------------------------------------------------------
	login
----------------------------------------------------------*/
#login {
	display:none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 300;
}
#loginCloseArea {
	height: 100%;
	width: 100%;
	position: fixed;
	background: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E1000000, endcolorstr=#E1000000, gradienttype=0);
}
#loginFrame{
	position: absolute;
	top: 50%;
	margin-top: -148px;
	left: 50%;
	margin-left: -245px;
	height: 295px;
	width: 490px;
	z-index: 301;
}


/* ---------------------------------------------------------
	footer
----------------------------------------------------------*/
#footINC {
	width: 100%;
}
#footerMain {
	margin: 0 auto;
	width: 1000px;
}
#footerLinksArea {
	margin-top: 40px
}
#footerLinksArea .footerLinks {
	overflow: hidden;
	padding: 0 20px;
	margin-top: 6px;
}
#footerLinksArea ul.footerLinks:first-child {
	margin-top: 0;
}
#footerLinksArea .footerLinks li {
	float: left;
	margin-left: 6px;
}
#footerLinksArea .footerLinks li:first-child {
	margin-left: 0;
}

#footerMenuArea {
	margin-top: 30px
}
#footerMenuArea .footerMenu {
	text-align: center;
	line-height: 22px;
}
#footerMenuArea .footerMenu li {
	display: inline-block;
	margin-left: 18px;
}
#footerMenuArea .footerMenu li a {
}
#footerMenuArea .footerMenu li a:hover {
	color: #999;
}
#footerMenuArea .footerMenu li:first-child {
	content: none;
	margin-left: 0;
}
#footerMenuArea .footerMenu li:before {
	content: "|";
	color: #505050;
	margin: 0 18px 0 0;
}
#footerMenuArea .footerMenu li:first-child:before {
	content: none;
	margin-right: 0;
}
#footerCopyright {
	background: url(../images/footer/copyright_border.png) repeat-x left top;
	overflow: hidden;
	color: #fff;
	margin-top: 15px;
	padding-bottom: 60px;
}
#footerCopyright .companyIcon {
	float: left;
	margin-top: 15px;
}
#footerCopyright .company {
	float: left;
	margin: 30px 0 0 20px;
}
#footerCopyright .copyright {
	float: right;
	margin-top: 30px;
}
#pageTop {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	height: 24px;
	z-index: 9;
}
#pageTop img {
	vertical-align: bottom;
	margin-bottom: -1px;
}
/******************* #cockpit *******************/
#cockpit {
	position: fixed;
	bottom: -2px;
	width: 100%;
	margin: 0 auto;
	min-width: 1548px;
}
#cockpitLeft {
	position: absolute;
	bottom: 0;
	left: 0;
}
#cockpitRight {
	position: absolute;
	bottom: 0;
	right: 0;
}
